You are here: Home » Reply

Reply To: Invalid web_root when starting

#18207

fizze
Participant

May I humbly suggest that you grab one of the nightlies from the aforementioned page.
the 0.2.4 branch is ridiculously outdated.
Despite them being called nightly builds, they are actually very stable, and boast a lot more features and performance than 0.2.4.x.